@charset "utf-8";
p {
  color: #7d6270;
}
h2 {
  color: #785c5c;
  font-size: 40px;
  padding-bottom: 30px;
}
a {
  font-size: 40px;
  color: #e4cc9d;
  text-align: right;
}
address{
	font-size: 16px;
	color: #f8f8f8;
}
.address a{
	font-size: 16px;
	color: #f8f8f8;
}
.firstview-img{
	width: 1920px;
	height: auto;
}
.map{
	width: 90vw;
	height: auto;
}
.firstview-img{
	padding-bottom: 100px;
	position: absolute;
}
.firstview-img-sp{
	display: none;
}
.object-1{
	width: 30%;
	position: relative;
	top: 440px;
}
.concept-cat{
	padding-top: 550px;
	}
.concrpt-induction{
	display: flex;
	justify-content: center;
	padding-bottom: 100px;
}
.concept-text{
	width: 40vw;
	padding: 34vw 2vw 0 2vw;
	padding-top: 550px;
}
.concept-text a{
	display: block;
	text-align: right;
}
.concrpt-induction-2{
	display: flex;
	justify-content: space-around;
	flex-direction: row-reverse;
}
.concept-text-2{
	width: 40vw;
	padding:  0 2vw;
	
}
.concept-cat-2{
	box-shadow: 10px 10px 0px 0px rgba(228, 204, 157, 0.99);
}
.concept-text-2 a{
	display: block;
	text-align: right;
}
.access h2{
	text-align: center;
	padding-top: 30px;
}
.access-contents{
	text-align: center;
}
.access{
	padding: 100px;
}
.map{
	width: 1000px;
	height: 400px;
}
.access-contents p{
	
	margin: 0 auto;
	display: block;
	text-align: center;
	line-height: 2;
}
.main-contents a:hover{
	color:  #c49435;
	transition: 0.2;
}
@media(max-width: 800px) {
p {
  color: #7d6270;
	font-size: 16px;
}
h2 {
	padding: 20px 0;
text-align: center;
  color: #785c5c;
  font-size: 24px;
}
a {
  font-size: 24px;
  color: #e4cc9d;
  text-align: right;
}
	.firstview-img-sp{
		display: block;
		padding-bottom: 30px;
		position: absolute;
	}
	.object-1{
		width: 60%;
		height: auto;
		position: relative;
		top: 240px;
	}
	.concrpt-induction{
		flex-direction: column;
	}
	.concept-cat{
	padding-top: 290px;
	}
	.concept-text{
		width: 80vw;
		margin: 0 auto;
		padding-top: 10px;
	}
	.concept-text a{
	text-align: center;
	margin-top:  10px;	
}
	.concrpt-induction-2{
		display: block;
		padding-bottom: 100px;
	}
	.concept-text-2{
		margin: 0 auto;
		width: 80vw;
	}
	.concept-text-2 a{
	text-align: center;
	margin-top:  10px;	
}
	.access{
		padding: 0 10px 10px 10px;
	}
	.access h2{
		padding: 0;
	}
	.map{
	width: 250px;
	height: auto;
	}
	.bottom-text{
		padding-top: 50px;
	text-align: center;}
}